<h1>Product List</h1>

<table>
  <thead>
    <tr>
      <th>ID</th>
      <th>Name</th>
      <th>Price</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let p of productsSvc.findAll()" (click)="goto(p.id)">
      <td>{{p.id}}</td>
      <td>{{p.name}}</td>
      <td>{{p.price | currency:'SEK'}}</td>
    </tr>
  </tbody>
</table>
